/*头部*/
#header {width: 100%;margin: 0 auto;padding: 15px 0;background-repeat: no-repeat;background-image: url(../images/mall.png);height: 4.7rem;background-size: 100%;}
.navbar a{color: #FFFFFF !important;}
.navbar a:hover{cursor:pointer}
.active{border-bottom: 1px solid #FFFFFF;}
.nav-link:hover{border-bottom: 1px solid #FFFFFF;cursor:pointer}
.active:hover{border-bottom:none !important;}
.navbar{padding: 0 1rem !important;}
.navbar-collapse{flex-grow: 0;}
.nav-link{padding: 0.2rem 1rem;}
.carousel-item img{width: 100%;background-repeat: no-repeat;}
figure{margin: 0;}
.messed{width: 100%;display: flex;flex-direction: row;align-items: center;justify-content: center;padding: 15px 0;background: #F4F4F7;}
.messed a{width: 3rem;text-align: center;color: #000;text-decoration:none;border-left: 1px solid #dee2e6 !important}
.actives{color: #4273FA !important;}
.product_title{color: #333333;font-size: 0.3rem;font-weight: 400;margin-top: 0.67rem;}
.product_name{font-size: 0.16rem;color: #999999;margin-top: 0.37rem;margin-bottom: 0.61rem;}
.product_detail{margin: 0.58rem 0;box-shadow: 0rem 0.313rem 2.875rem 0.5rem rgb(31 78 246 / 7%);background: #F5F7FF;}
.liyou{width: 200px;height: auto;box-shadow: 0px 5px 24px 0px rgb(6 0 1 / 17%);border-radius: 4px;margin: 110px -10px;}
.recommend{height: 0.5rem;padding:0.26rem;border-bottom: 1px solid #EFEFEF;}
.recommend span{font-size: 0.2rem;color: #646464;}
.bule{width: 0.06rem;height: 0.18rem;background: #FD880A;margin-right: 0.07rem;}
.traffic{color: #8B8B8F;padding: 0.28rem;border-bottom: 1px solid #EFEFEF;font-size: 0.2rem;}
.traffic span{font-size: 0.14rem !important;}
.order,.distribution{background-color: #F4F4F7;padding: 0.59rem 0;}

.show_applet{width: 100%;height: auto;padding: 1rem 0;}
.fanwei{color: #494949;font-size: 0.16rem;width:28%;line-height: 0.32rem;}
.fanwei img{max-width: 54%;margin-left: 1rem;padding: 0.2rem 0;}
.show_name{font-size: 0.21rem !important;color: #654328 !important;margin: 0.16rem 0;font-weight: 600;}
.advantage_title{font-size: 0.3rem;color: #595961;font-weight: 600;padding: 0.8rem 0;text-align: center;}
.vieimg{margin-top: 0.3rem;}
.vie{color: #E60144;font-size: 0.2rem;line-height: 0.25rem;font-weight: 600;padding: 0.21rem 0;}
.vie_title{font-size: 0.16rem;color: #636363;line-height: 0.3rem;}
.vie_titles{font-size: 0.16rem;color: #636363;line-height: 0.3rem;margin-bottom: 0.53rem;}
.col-xl-3:hover{box-shadow: rgb(0 209 221) 0px 0px 30px;cursor:pointer;}
.col-lg-3 img{width: 0.6rem;height: 0.6rem;}
.col-lg-3 span{font-size: 0.18rem;color: #7D7D7D;line-height: 0.18rem;margin-top: 0.28rem;}
.order_title{font-size: 0.3rem;color: #333333;font-weight: 600;margin-bottom: 0.31rem;}
.order_detail{font-size: 0.16rem;color: #979797;margin-bottom: 0.33rem;}
.order_details{font-size: 0.16rem;color: #767676;}
.order button{width: 1rem;height: 0.4rem;background: #4273FA;border-radius: 0.04rem;color: #FFFFFF;font-size: 0.18rem;line-height: 0.3rem;border: 0;margin-top: 0.38rem;}
.discount{padding: 0.59rem 0;}
.discount button{width: 1rem;height: 0.4rem;background: #4273FA;border-radius: 0.04rem;color: #FFFFFF;font-size: 0.18rem;line-height: 0.3rem;border: 0;margin-top: 0.38rem;}
.distribution button{width: 1rem;height: 0.4rem;background: #4273FA;border-radius: 0.04rem;color: #FFFFFF;font-size: 0.18rem;line-height: 0.3rem;border: 0;margin-top: 0.38rem;}
@media(max-width: 1000px){
	.navbar{justify-content: space-between !important;}
	.nav-link{padding: 0.5rem 1rem;}
	.navbar-nav{text-align: center;font-size: 0.6rem;}
	/*.navbar-collapse{position: absolute;top: 54px;right: 0;background: #502AF3;width: 100%;height: 12rem;z-index: 999;}*/
	.logo img{width: 2.4rem;height:2rem;}
	.navbar-toggler-icon{width: 1em;height: 1em;}
	.messed a{width: 6rem;font-size: 0.16rem;}
	.col-md-3{display: none;}
	.col-lg-3{width: 25%;border: 0 !important;}
	.col-lg-3 img{width: 1rem;height: 1rem}
	.col-lg-3 span{line-height: 1.13rem;}
	.p-1{padding: 0.5rem !important;}
	.product_name{margin-bottom: 0;}
	.discount img{width: 50%;}
	.discount button{width: 4rem;height: 1.4rem;}
	.distribution img{width: 50%;}
	.distribution button{width: 4rem;height: 1.4rem;}
	.ab{padding: 0.4rem 0;}
	.ac{flex-direction: column;}
	.order button{width: 4rem;height: 1.4rem;}
	#certify{width: 95%;}
	#certify .swiper-slide{height: 10rem;}
	.bb_line{flex-wrap: wrap;justify-content: center !important;padding-bottom: 0.5rem;}
	.footer_list{line-height: 1.3rem;}
	.beian{flex-direction: column;}
	.bb_line img{width: 50%;}
	}